<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="icon" href="images/shop-icon-32.png" type="image/x-icon" />
    <link rel="stylesheet" type="text/css" media="screen" href="styles/styles.css" />
    <link rel="stylesheet" type="text/css" media="screen" href="styles/item-description.css" />
    <script defer src="https://use.fontawesome.com/releases/v5.0.13/js/all.js"></script>
    <title>Men's Tech Shell Full-Zip - SHOP</title>
</head>

<body>
    <header class="main-header">
        <nav class="icon-and-title">
            <div class="back-icon-container">
                <a href="product-showcase.html">
                    <p class="back-icon">
                        <i class="fas fa-arrow-left"></i>
                    </p>
                </a>
            </div>
            <div class="website-name-title">
                <div class="heading-shop">
                    <h1>
                        <a class="header-title" href="index.html">SHOP</a>
                    </h1>
                </div>
            </div>
            <div class="cart-icon">
                <div class="icon">
                    <a class="cart-image-icon" href="cart.html">
                        <img src="images/cart-icon.png" alt="">
                    </a>
                </div>
            </div>
        </nav>
        <nav class="main-nav-item-bar">
            <a href="product-showcase.html">Men's Outerwear</a>
            <a href="product-showcase.html">Ladies Outerwear</a>
            <a href="product-showcase.html">Men's T-Shirts</a>
            <a href="product-showcase.html">Ladies T-Shirts</a>
        </nav>
    </header>
    <section class="product-description-with-image">
        <div class="product-image">
            <img src="images/10-15068A.jpg" alt="">
        </div>
        <div class="product-description">
            <h2 class="product-name-in-description">
                Men's Tech Shell Full-Zip
            </h2>
            <p class="product-price">
                $50.20
            </p>
            <div class="product-size-quantity">
                <hr>
                <div class="product-size">
                    <p class="label-name">Size</p>
                    <select name="size" id="size">
                        <option value="xs">XS</option>
                        <option value="s">S</option>
                        <option value="m" selected>M</option>
                        <option value="l">L</option>
                        <option value="xl">XL</option>
                    </select>
                </div>
                <hr>
                <div class="product-quantity">
                    <p class="label-name">Quantity</p>
                    <select name="quantity" id="quantity">
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                        <option value="4">4</option>
                        <option value="5">5</option>
                    </select>
                    <hr>
                </div>
                <div class="about-description">
                    <h5>Description</h5>
                    <p>A versatile full-zip that you can wear all day long and even to the gym. This technical shell features
                        moisture-wicking fabric, added stretch and a hidden pocket for your smartphone or media player. </p>
                </div>
                <div class="features">
                    <h4>Features:</h4>
                    <ul>
                        <li>100% polyester.</li>
                        <li>Smooth, technical front with textured mesh back.</li>
                        <li>Drawstring bottom for adjustable fit.</li>
                        <li>Raglan sleeves.</li>
                        <li>Available in forest green with the white Google logo embroidered at left chest.</li>
                    </ul>
                </div>
                <div class="add-to-cart-button-page">
                    <a class="btn add-to-cart-button" href="checkout.html">ADD TO CART</a>
                </div>
            </div>
        </div>
    </section>
    <footer class="footer-items">
        <div class="made-by-name">
            <p>
                <a href="">Made by Dilip Kumar</a>
            </p>
            <div class="presentation-type">
                <p>Demo Only</p>
            </div>
        </div>
    </footer>
</body>

</html>